/* ================= TRADE PRICING CTA ================= */
.trade-cta-wrap{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    width:100%;
    gap:10px;
    .btnlist{
        width:440px;
        justify-content:flex-end;
    }
}
.trade-cta {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    padding: 50px;
    border-radius: 10px;
    overflow: hidden;
}

.trade-cta::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 0;
    border-radius: 10px;
    background: rgba(6, 9, 12, 0.84);
}

.trade-cta__left {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    gap: 14px;
    width:calc(100% - 450px);
}

.trade-cta__ring {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 82px;
    height: 82px;
    border: 2px solid var(--gold-light);
    border-radius: var(--circle);
}

.trade-cta__ring img {
    display: block;
}



.trade-cta__phone {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    padding: 16px 34px;
    border: 1px solid var(--white);
    border-radius: var(--radius-default);
}



@media (max-width: 1439.98px) {
    .trade-cta {
        padding: 48px 40px;
    }

    .trade-cta__ring {
        width: 70px;
        height: 70px;
    }
.trade-cta__ring img {
    display: block;
    object-fit: contain;
    width: 100%;
    height: 100%;
}
}

@media (max-width: 1199.98px) {
    .trade-cta {
        padding: 30px;
        gap: 20px;
    }

    .trade-cta__ring {
        width: 60px;
        height: 60px;
    }

    .trade-cta-wrap {
       
        align-items: center;
        gap:10px;
        justify-content: center;
    }

    .trade-cta__left {
        width: 100%;
        justify-content:center;
    }

    .trade-cta-wrap .btnlist {
        justify-content:center;
    }
}

@media (max-width: 991.98px) {
    .trade-cta {
        flex-direction: column;
        align-items: flex-start;
        padding: 32px 28px;
        gap: 20px;
    }

 
}

@media(max-width:767.98px){
    .trade-cta-wrap {
        gap:20px;
    }
}

@media (max-width: 575.98px) {
    .trade-cta {
        padding: 24px 20px;
        gap: 16px;
    }

    .trade-cta__left {
        gap: 12px;
        [class*="heading-"]{
            font-size:20px;
        }
    }

    .trade-cta__ring {
        width: 48px;
        height: 48px;
    }

    .trade-cta__ring img {
        width: 30px;
        height: auto;
    }

  
}


@media(max-width:374.98px){
    .trade-cta__left{
        flex-wrap: wrap;
        text-align: center;
    }
        .trade-cta-wrap {
        gap: 10px;
    }
}